View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
This buffer overrun problem affected FoxWeb versions 2.0 - 2.5.  It was fixed in version 2.6 as soon as we were made aware of the problem.

FoxWeb Support Team
support@foxweb.com email

Sent by jay ball on 05/04/2004 09:55:16 AM:

I  am curious if anyone has any info about this exploit.  j

http://www.anyside.com/exploits/remote/bazooka_penaka_pl.txt